package com.fdkankan.common.constant;

public enum ExpiredStatus {
    NOT_EXPIRED(0, "未过期"),
    Expired(1, "已过期");

    private Integer code;
    private String message;

    private ExpiredStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
